.sub-inner {
  padding: 100px 0 0;
}
.sub-visual {
  padding-top: 35px;
  padding-bottom: 70px;
}
.sub-visual h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-visual p {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 500;
}
.sub-content {
  border-top: 1px solid #eeeeee;
  padding-top: 70px;
  padding-bottom: 110px;
  min-height: 608px;
}
.sub-content h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-content .sub-lead {
  margin-bottom: 45px;
  font-size: 36px;
  font-weight: 500;
}



/* ¹Ìµð¾î¼¾ÅÍ */
/* È«º¸¿µ»ó */
.media-top {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}
.search-box {
  position: relative;
  width: 220px;
}
.search-box input {
  width: 100%;
  height: 46px;
  padding: 0 40px 0 14px;
  border: 1px solid #a3a3a3;
  border-radius: 25px;
  font-size: 14px;
}
.search-box input:focus {
  border: 1px solid #50B848;
  outline: none;
  box-shadow: inset 1px 4px 3px 0px rgba(80, 184, 72, 0.2);
}
.search-box .btn {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border: none;
  background: url('../images/icon_search.svg') no-repeat center;
  background-size: contain;
  cursor: pointer;
}
.media-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.media-list li a {
  display: block;
  height: 360px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid #a3a3a3;
  background: #fff;
}
.media-list .thumb {
  position: relative;
  height: 157px;
  background-size: cover;
  background-position: center;
}
.media-list .play {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background: rgba(255,255,255,0.8);
}
.media-list .play::after {
  content: "";
  position: absolute;
  left: 25px;
  top: 21px;
  border-left: 17px solid #333;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
}
.media-list .info {
  position: relative;
  height: calc(100% - 157px);
  padding: 34px 14px 24px;
  border-top: 1px solid #a3a3a3;
}
.media-list .tit {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
  overflow: hidden;
}
.media-list .txt {
  font-size: 14px;
  font-weight: 500;
  overflow: hidden;
}
.media-list .date {
  position: absolute;
  bottom: 24px;
  font-size: 14px;
  font-weight: 400;
  color: #a3a3a3;
}
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}
.pagination a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  gap: 20px;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  border-radius: 50%;
}
.pagination span.page-numbers {
  display: flex;
  gap: 12px;
  margin: 0 26px;
}
.pagination .num.active {
  background: #50B848;
  color: #fff;
}
.pagination .first,
.pagination .prev,
.pagination .next,
.pagination .last {
  width: 28px;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px;
}
.pagination .first { background-image: url('../images/icon-paging_first.svg'); }
.pagination .prev  { background-image: url('../images/icon-paging_prev.svg'); }
.pagination .next  { background-image: url('../images/icon-paging_next.svg'); }
.pagination .last  { background-image: url('../images/icon-paging_last.svg'); }
.media-content {
  display: none;
}
.media-content.is-active {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: calc(100vh - 315px);
}
.media-content-list.is-active {
  display: block;
}
.media-empty-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.media-empty-icon {
  width: 90px;
  height: 90px;
  margin-bottom: 15px;
  background: url('../images/news-media-noSearch.png') no-repeat center / contain;
}
.media-empty-text {
  font-size: 18px;
  font-weight: 500;
  color: #999;
}



/* ÀÚ·á½Ç */
.board-head {
  display: flex;
  padding: 16px 20px;
  background: #f6f6f6;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  font-size: 16px;
  font-weight: 700;
}
.board-head .no {
  width: 50px;
  text-align: center;
}
.board-head .tit {
  flex: 1;
  font-weight: 700;
  text-align: center;
}
.board-head .date {
  width: 120px;
  text-align: center;
}
.board-table li {
  display: flex;
  border-bottom: 1px solid #a3a3a3;
}
.board-table li a {
  display: flex;
  width: 100%;
  padding: 16px 20px;
}
.board-table .no {
  width: 50px;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
}
.board-table .tit {
  flex: 1;
  font-size: 16px;
  font-weight: 500;
  margin-left: 15px;
}
.board-table .date {
  width: 120px;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
}

/* ÀÚ·á½Ç »ó¼¼ */
.resource-head {
  padding-bottom: 30px;
  border-bottom: 1px solid #a3a3a3;
}
.resource-title {
  margin-bottom: 16px;
  font-size: 30px;
  font-weight: 700;
}
.resource-date {
  font-size: 18px;
  font-weight: 500;
  color: #a3a3a3;
}
.resource-file {
  display: grid;
  grid-template-columns: 90px 1fr;
  column-gap: 20px;
  padding: 18px 20px;
  border-bottom: 1px solid #a3a3a3;
  align-items: center;
}
.resource-file .label {
  width: auto;
  font-size: 16px;
  font-weight: 500;
}
.file-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.file-item a {
  display: grid;
  grid-template-columns: 1fr 20px;
  align-items: center;
}
.file-name {
  font-size: 16px;
  font-weight: 400;
  /* word-break: break-all; */
}
.file-download {
  justify-self: center;
  width: 24px;
  height: 24px;
  background: url('../images/icon_download.svg') no-repeat center;
  background-size: contain;
}
.resource-body {
  min-height: 220px;
  padding: 30px 0;
  border-bottom: 1px solid #a3a3a3;
}
.resource-body p {
  font-size: 16px;
  font-weight: 400;
}
.board-move li {
  border-bottom: 1px solid #a3a3a3;
}
.board-move li:first-child {
  border-top: none;
}
.board-move li a {
  display: grid;
  grid-template-columns: 90px 1fr 120px;
  column-gap: 20px;
  align-items: center;
  padding: 18px 20px;
}
.move-label {
  position: relative;
  width: auto;
  padding-left: 25px;
  font-size: 16px;
  font-weight: 500;
}
.move-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.move-label.prev::before {
  background-image: url('../images/icon-arrow-prev.svg');
}
.move-label.next::before {
  background-image: url('../images/icon-arrow-prev.svg');
  transform: translateY(-50%) rotate(180deg);
}
.board-move .tit {
  flex: 1;
  font-size: 16px;
  font-weight: 400;
}
.board-move .date {
  width: auto;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
}
.resource-btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.btn-list {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 120px;
  height: 40px;
  padding: 9px 40px;
  border-radius: 30px;
  background: #50B848;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}
.is-hidden {
  display: none !important;
}





@media (max-width: 480px) {
  .sub-inner {
    padding: 50px 0 0;
  }
  .sub-visual {
    padding: 40px 20px 56px 20px;
  }
  .sub-visual h2 {
    font-size: 28px;
  }
  .sub-visual p.sub-breadcrumb {
    display: none;
    font-size: 28px;
  }
  .sub-content {
    border-top: 0;
    padding-top: 0;
    padding-bottom: 80px;
  }
  .sub-content .sub-lead {
    font-size: 20px;
  }
  .pagination span.page-numbers {
    margin: 0 16px;
  }


  /* ¹Ìµð¾î¼¾ÅÍ */
  /* È«º¸¿µ»ó */
  .news-media .sub-content .inner {
    padding: 0 20px;
  }
  .search-box {
    width: 100%;
  }
  .media-list {
    grid-template-columns: auto;
  }
  .media-list li a {
    height: 350px;
  }
  .media-list .thumb {
    height: 180px;
  }
  .media-list .info {
    height: calc(100% - 180px);
    padding: 20px;
  }
  .media-list .date {
    bottom: 20px;
    font-size: 13px;
  }
  .media-empty-icon {
    width: 60px;
    height: 60px;
  }
  .media-empty-text {
    font-size: 16px;
  }



  /* ÀÚ·á½Ç */
  .news-recources .sub-content .inner {
    padding: 0 20px;
  }
  .board-head {
    padding: 14px 0;
    font-size: 14px;
  }
  .board-head .no {
    width: 41px;
  }
  .board-head .date {
    width: 74px;
  }
  .board-table li a {
    padding: 15px 0;
  }
  .board-table .no {
    width: 40px;
    font-size: 13px;
  }
  .board-table .tit {
    font-size: 14px;
    margin-left: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .board-table .date {
    width: 74px;
    font-size: 13px;
  }

  /* ÀÚ·á½Ç »ó¼¼ */
  .news-recourcesD .sub-content .inner {
    padding: 0 20px;
  }
  .resource-title {
    font-size: 22px;
  }
  .resource-date {
    font-size: 14px;
  }
  .resource-file {
    grid-template-columns: auto;
    padding: 20px 0;
  }
  .resource-file .label {
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 16px;
  }
  .file-list {
    gap: 8px;
  }
  .file-name {
    font-size: 14px;
    margin-right: 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .board-move li a {
    position: relative;
    grid-template-columns: 62px 1fr 67px;
    column-gap: 10px;
    padding: 20px 0;
    width: 100%;
  }
  .move-label {
    padding-left: 22px;
    font-size: 14px;
    font-weight: 700;
  }
  .board-move .tit {
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .board-move .date {
    font-size: 13px;
    color: #a3a3a3;
  }
}